# Copyright (C) 2015-2025 WEN Themes
# This file is distributed under the GNU General Public License, version 2 (GPLv2).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Corpo Eye Pro\n"
"Report-Msgid-Bugs-To: https://wenthemes.com/contact/\n"
"POT-Creation-Date: 2025-06-22 14:46+0545\n"
"PO-Revision-Date: 2016-12-07 01:05-0500\n"
"Last-Translator: WEN Themes <info@wenthemes.com>\n"
"Language-Team: WEN Themes <info@wenthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:21
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: ../comments.php:33
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:38
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:53 ../comments.php:74
msgid "Comment navigation"
msgstr ""

#: ../comments.php:56 ../comments.php:77
msgid "Older Comments"
msgstr ""

#: ../comments.php:57 ../comments.php:78
msgid "Newer Comments"
msgstr ""

#: ../comments.php:90
msgid "Comments are closed."
msgstr ""

#: ../functions.php:40
msgid "Primary Menu"
msgstr ""

#: ../functions.php:41
msgid "Footer Menu"
msgstr ""

#: ../functions.php:42
msgid "Social Menu"
msgstr ""

#: ../functions.php:43
msgid "404 Menu"
msgstr ""

#: ../functions.php:107
msgid "Small"
msgstr ""

#: ../functions.php:108
msgid "S"
msgstr ""

#: ../functions.php:113
msgid "Normal"
msgstr ""

#: ../functions.php:114
msgid "M"
msgstr ""

#: ../functions.php:119 ../inc/helper/options.php:128
msgid "Large"
msgstr ""

#: ../functions.php:120
msgid "L"
msgstr ""

#: ../functions.php:125
msgid "Huge"
msgstr ""

#: ../functions.php:126
msgid "XL"
msgstr ""

#: ../functions.php:136
msgid "White"
msgstr ""

#: ../functions.php:141
msgid "Black"
msgstr ""

#: ../functions.php:146
msgid "Gray"
msgstr ""

#: ../functions.php:151
msgid "Blue"
msgstr ""

#: ../functions.php:156
msgid "Orange"
msgstr ""

#: ../functions.php:161
msgid "Cinnabar"
msgstr ""

#: ../functions.php:204 ../inc/support/woocommerce.php:191
msgid "Primary Sidebar"
msgstr ""

#: ../functions.php:206
msgid "Add widgets here to appear in your Primary Sidebar."
msgstr ""

#: ../functions.php:213 ../inc/support/woocommerce.php:209
msgid "Secondary Sidebar"
msgstr ""

#: ../functions.php:215
msgid "Add widgets here to appear in your Secondary Sidebar."
msgstr ""

#: ../functions.php:222
msgid "Front Page Widget Area"
msgstr ""

#: ../functions.php:224
msgid "Add widgets here to appear in your Front Page."
msgstr ""

#: ../functions.php:231 ../functions.php:239 ../functions.php:247 ../functions.php:255
#, php-format
msgid "Extra Sidebar %d"
msgstr ""

#: ../inc/admin/admin.php:48
msgid "Version"
msgstr ""

#: ../inc/admin/admin.php:60 ../inc/customizer/option.php:13
msgid "Theme Options"
msgstr ""

#: ../inc/admin/admin.php:63
msgid ""
"We have used Customizer API for theme options which will help you preview your changes live and "
"fast."
msgstr ""

#: ../inc/admin/admin.php:67
msgid "Customize"
msgstr ""

#: ../inc/admin/admin.php:74
msgid "Theme Instructions"
msgstr ""

#: ../inc/admin/admin.php:76
msgid ""
"We have prepared detailed theme instructions which will help you to customize theme as you prefer."
msgstr ""

#: ../inc/admin/admin.php:80
msgid "Documentation"
msgstr ""

#: ../inc/admin/admin.php:88
msgid "Help &amp; Support"
msgstr ""

#: ../inc/admin/admin.php:91
msgid ""
"If you have any question/feedback regarding theme, please post in our official support forum."
msgstr ""

#: ../inc/admin/admin.php:95
msgid "Get Support"
msgstr ""

#: ../inc/admin/admin.php:103 ../updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: ../inc/admin/admin.php:105
msgid ""
"Want regular updates of theme? Please activate theme using valid license which you get from "
"purchase order."
msgstr ""

#: ../inc/admin/admin.php:109
msgid "License"
msgstr ""

#: ../inc/custom-header.php:28
msgctxt "header image description"
msgid "Corporate Business"
msgstr ""

#: ../inc/customizer.php:48
msgid "Note: Background Color is applicable only if no image is set as Background Image."
msgstr ""

#: ../inc/customizer/default.php:28
msgid "Search..."
msgstr ""

#: ../inc/customizer/default.php:60
msgid "demo@wenthemes.com"
msgstr ""

#: ../inc/customizer/default.php:61
msgid "Kathmandu, Nepal"
msgstr ""

#: ../inc/customizer/default.php:66
msgid "Copyright &copy; [the-year] [the-site-link]. All rights reserved."
msgstr ""

#: ../inc/customizer/default.php:67
msgid "Corpo Eye Pro by "
msgstr ""

#: ../inc/customizer/default.php:73
msgid "Blog"
msgstr ""

#: ../inc/customizer/default.php:75 ../inc/customizer/default.php:109
msgid "Read More"
msgstr ""

#: ../inc/customizer/font.php:20
msgid "Font Family Options"
msgstr ""

#: ../inc/customizer/font.php:29
#, php-format
msgid ""
"A German court fined a website using Google-hosted webfonts for violating Europe’s General Data "
"Protection Regulation (GDPR). So this has been discouraged. More info %1$shere%2$s"
msgstr ""

#: ../inc/customizer/font.php:52
msgid "Load Google Font from CDN"
msgstr ""

#: ../inc/customizer/font.php:92
msgid "Reset Font Settings"
msgstr ""

#: ../inc/customizer/font.php:93 ../inc/customizer/option.php:623
msgid "Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/option.php:22
msgid "Header Options"
msgstr ""

#: ../inc/customizer/option.php:39
msgid "Show Site Title"
msgstr ""

#: ../inc/customizer/option.php:55
msgid "Show Tagline"
msgstr ""

#: ../inc/customizer/option.php:72
msgid "Make Primary Menu Sticky"
msgstr ""

#: ../inc/customizer/option.php:88
msgid "Enable Search Form"
msgstr ""

#: ../inc/customizer/option.php:98
msgid "Search Options"
msgstr ""

#: ../inc/customizer/option.php:115
msgid "Search Placeholder"
msgstr ""

#: ../inc/customizer/option.php:125
msgid "Layout Options"
msgstr ""

#: ../inc/customizer/option.php:142
msgid "Global Layout"
msgstr ""

#: ../inc/customizer/option.php:159
msgid "Archive Layout"
msgstr ""

#: ../inc/customizer/option.php:176
msgid "Image in Archive"
msgstr ""

#: ../inc/customizer/option.php:193
msgid "Image Alignment in Archive"
msgstr ""

#: ../inc/customizer/option.php:211 ../inc/metabox.php:86
msgid "Image in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:228 ../inc/metabox.php:98
msgid "Image Alignment in Single Post/Page"
msgstr ""

#: ../inc/customizer/option.php:240
msgid "Home Page Options"
msgstr ""

#: ../inc/customizer/option.php:257
msgid "Enable Header Overlap"
msgstr ""

#: ../inc/customizer/option.php:258
msgid "Check this to enable overlapped header in Home page."
msgstr ""

#: ../inc/customizer/option.php:275
msgid "Show Home Content"
msgstr ""

#: ../inc/customizer/option.php:276
msgid "Check this to show page content in Home page."
msgstr ""

#: ../inc/customizer/option.php:286
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer/option.php:303
msgid "Pagination Type"
msgstr ""

#: ../inc/customizer/option.php:304
#, php-format
msgid "Infinite Scroll: Requires %1$sJetPack - Infinite Scroll%2$s plugin"
msgstr ""

#: ../inc/customizer/option.php:315
msgid "Content Meta Options"
msgstr ""

#: ../inc/customizer/option.php:332
msgid "Show Date"
msgstr ""

#: ../inc/customizer/option.php:349
msgid "Show Author"
msgstr ""

#: ../inc/customizer/option.php:366
msgid "Show Categories"
msgstr ""

#: ../inc/customizer/option.php:383
msgid "Show Tags"
msgstr ""

#: ../inc/customizer/option.php:400
msgid "Show Comment"
msgstr ""

#: ../inc/customizer/option.php:410
msgid "Footer Contact Options"
msgstr ""

#: ../inc/customizer/option.php:427
msgid "Show Footer Contact"
msgstr ""

#: ../inc/customizer/option.php:444
msgid "Enable Background Image"
msgstr ""

#: ../inc/customizer/option.php:463
msgid "Background Image"
msgstr ""

#: ../inc/customizer/option.php:464
#, php-format
msgid "Recommended Size: %1$dpx x %2$dpx"
msgstr ""

#: ../inc/customizer/option.php:483 ../inc/widgets.php:883
msgid "Enable Background Overlay"
msgstr ""

#: ../inc/customizer/option.php:502
msgid "Contact Email"
msgstr ""

#: ../inc/customizer/option.php:521
msgid "Contact Address"
msgstr ""

#: ../inc/customizer/option.php:540
msgid "Address Map URL"
msgstr ""

#: ../inc/customizer/option.php:559
msgid "Contact Phone"
msgstr ""

#: ../inc/customizer/option.php:570
msgid "Footer Options"
msgstr ""

#: ../inc/customizer/option.php:588
msgid "Copyright Text"
msgstr ""

#: ../inc/customizer/option.php:605
msgid "Powered By Text"
msgstr ""

#: ../inc/customizer/option.php:622
msgid "Reset Footer Content"
msgstr ""

#: ../inc/customizer/option.php:640
msgid "Show Social Icons"
msgstr ""

#: ../inc/customizer/option.php:657
msgid "Show Go To Top"
msgstr ""

#: ../inc/customizer/option.php:668
msgid "Blog Options"
msgstr ""

#: ../inc/customizer/option.php:685
msgid "Blog Title"
msgstr ""

#: ../inc/customizer/option.php:703
msgid "Excerpt Length"
msgstr ""

#: ../inc/customizer/option.php:704 ../inc/widgets.php:365 ../inc/widgets.php:648
#: ../inc/widgets.php:869 ../inc/widgets.php:1277 ../inc/widgets.php:1443
msgid "in words"
msgstr ""

#: ../inc/customizer/option.php:722 ../inc/customizer/slider.php:346
msgid "Read More Text"
msgstr ""

#: ../inc/customizer/option.php:739
msgid "Exclude Categories in Blog"
msgstr ""

#: ../inc/customizer/option.php:740
msgid "Enter category ID to exclude in Blog Page. Separate with comma if more than one"
msgstr ""

#: ../inc/customizer/option.php:750
msgid "Author Bio Options"
msgstr ""

#: ../inc/customizer/option.php:751
msgid "Author Box will be displayed in the single post article."
msgstr ""

#: ../inc/customizer/option.php:767
msgid "Show Author Bio"
msgstr ""

#: ../inc/customizer/option.php:783
msgid "Show Recent Posts by Author in Bio"
msgstr ""

#: ../inc/customizer/option.php:801
msgid "No of Recent Posts"
msgstr ""

#: ../inc/customizer/option.php:814
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer/option.php:831
msgid "Breadcrumb Type"
msgstr ""

#: ../inc/customizer/reset.php:11
msgid "Reset Theme Settings"
msgstr ""

#: ../inc/customizer/reset.php:24
msgid "Reset all theme settings"
msgstr ""

#: ../inc/customizer/reset.php:25
msgid ""
"Caution: All theme settings along with custom header and custom background will be reset to "
"default. Refresh the page after save to view full effects."
msgstr ""

#: ../inc/customizer/reset.php:43
msgid "Reset Color Settings"
msgstr ""

#: ../inc/customizer/reset.php:44
msgid ""
"Caution: All color settings will be reset to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer/slider.php:13
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer/slider.php:22
msgid "Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:39
msgid "Enable Slider On"
msgstr ""

#: ../inc/customizer/slider.php:56
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer/slider.php:76
msgid "No of slides"
msgstr ""

#: ../inc/customizer/slider.php:77
msgid "Enter number between 1 and 20. Save and refresh the page if No of Slides is changed."
msgstr ""

#: ../inc/customizer/slider.php:99
msgid "Featured Page"
msgstr ""

#: ../inc/customizer/slider.php:121
msgid "Featured Post"
msgstr ""

#: ../inc/customizer/slider.php:122
msgid "Enter Post ID"
msgstr ""

#: ../inc/customizer/slider.php:147
msgid "Slide"
msgstr ""

#: ../inc/customizer/slider.php:166 ../inc/metabox.php:62
msgid "Image"
msgstr ""

#: ../inc/customizer/slider.php:184
msgid "Title"
msgstr ""

#: ../inc/customizer/slider.php:201
msgid "Caption"
msgstr ""

#: ../inc/customizer/slider.php:218
msgid "Link"
msgstr ""

#: ../inc/customizer/slider.php:235
msgid "Primary Button Text"
msgstr ""

#: ../inc/customizer/slider.php:251
msgid "Primary Button URL"
msgstr ""

#: ../inc/customizer/slider.php:268
msgid "Secondary Button Text"
msgstr ""

#: ../inc/customizer/slider.php:284
msgid "Secondary Button URL"
msgstr ""

#: ../inc/customizer/slider.php:306
msgid "Select Category"
msgstr ""

#: ../inc/customizer/slider.php:326
msgid "Select Tag"
msgstr ""

#: ../inc/customizer/slider.php:358
msgid "Slider Options"
msgstr ""

#: ../inc/customizer/slider.php:375
msgid "Transition Effect"
msgstr ""

#: ../inc/customizer/slider.php:392
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer/slider.php:393 ../inc/customizer/slider.php:411 ../inc/widgets.php:893
msgid "in seconds"
msgstr ""

#: ../inc/customizer/slider.php:410
msgid "Transition Duration"
msgstr ""

#: ../inc/customizer/slider.php:428
msgid "Enable Caption"
msgstr ""

#: ../inc/customizer/slider.php:444
msgid "Enable Arrow"
msgstr ""

#: ../inc/customizer/slider.php:460
msgid "Enable Pager"
msgstr ""

#: ../inc/customizer/slider.php:476 ../inc/widgets.php:902
msgid "Enable Autoplay"
msgstr ""

#: ../inc/customizer/slider.php:493
msgid "Enable Overlay"
msgstr ""

#: ../inc/helper/common.php:191 ../lib/breadcrumbs/breadcrumbs.php:266
msgid "Home"
msgstr ""

#: ../inc/helper/common.php:311 ../inc/helper/options.php:564 ../inc/helper/options.php:1418
#: ../inc/helper/options.php:1443
msgid "Default"
msgstr ""

#: ../inc/helper/options.php:20
msgid "Primary Sidebar - Content"
msgstr ""

#: ../inc/helper/options.php:21
msgid "Content - Primary Sidebar"
msgstr ""

#: ../inc/helper/options.php:22
msgid "Three Columns ( Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:23
msgid "Three Columns ( Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:24
msgid "Three Columns ( Content - Primary - Secondary )"
msgstr ""

#: ../inc/helper/options.php:25
msgid "Three Columns ( Primary - Secondary - Content )"
msgstr ""

#: ../inc/helper/options.php:26
msgid "Three Columns ( Equal Primary - Content - Secondary )"
msgstr ""

#: ../inc/helper/options.php:27
msgid "Three Columns ( Equal Secondary - Content - Primary )"
msgstr ""

#: ../inc/helper/options.php:28
msgid "No Sidebar"
msgstr ""

#: ../inc/helper/options.php:49
msgid "Default (Older / Newer Post)"
msgstr ""

#: ../inc/helper/options.php:50
msgid "Numeric"
msgstr ""

#: ../inc/helper/options.php:51
msgid "Infinite Scroll - Scroll"
msgstr ""

#: ../inc/helper/options.php:52
msgid "Infinite Scroll - Click"
msgstr ""

#: ../inc/helper/options.php:72 ../inc/helper/options.php:229 ../inc/helper/options.php:283
msgid "Disabled"
msgstr ""

#: ../inc/helper/options.php:73
msgid "Enabled"
msgstr ""

#: ../inc/helper/options.php:94
msgid "Full Post"
msgstr ""

#: ../inc/helper/options.php:95
msgid "Post Excerpt"
msgstr ""

#: ../inc/helper/options.php:124
msgid "No Image"
msgstr ""

#: ../inc/helper/options.php:126
msgid "Thumbnail"
msgstr ""

#: ../inc/helper/options.php:127
msgid "Medium"
msgstr ""

#: ../inc/helper/options.php:129
msgid "Full (original)"
msgstr ""

#: ../inc/helper/options.php:173
msgctxt "Alignment"
msgid "None"
msgstr ""

#: ../inc/helper/options.php:174
msgctxt "Alignment"
msgid "Left"
msgstr ""

#: ../inc/helper/options.php:175
msgctxt "Alignment"
msgid "Center"
msgstr ""

#: ../inc/helper/options.php:176
msgctxt "Alignment"
msgid "Right"
msgstr ""

#: ../inc/helper/options.php:196
msgctxt "Transition Effect"
msgid "fade"
msgstr ""

#: ../inc/helper/options.php:197
msgctxt "Transition Effect"
msgid "fadeout"
msgstr ""

#: ../inc/helper/options.php:198
msgctxt "Transition Effect"
msgid "none"
msgstr ""

#: ../inc/helper/options.php:199
msgctxt "Transition Effect"
msgid "scrollHorz"
msgstr ""

#: ../inc/helper/options.php:200
msgctxt "Transition Effect"
msgid "tileSlide"
msgstr ""

#: ../inc/helper/options.php:201
msgctxt "Transition Effect"
msgid "tileBlind"
msgstr ""

#: ../inc/helper/options.php:202
msgctxt "Transition Effect"
msgid "flipHorz"
msgstr ""

#: ../inc/helper/options.php:203
msgctxt "Transition Effect"
msgid "flipVert"
msgstr ""

#: ../inc/helper/options.php:204
msgctxt "Transition Effect"
msgid "shuffle"
msgstr ""

#: ../inc/helper/options.php:228
msgid "Static Front Page Only"
msgstr ""

#: ../inc/helper/options.php:253 ../inc/helper/options.php:307
msgid "Featured Pages"
msgstr ""

#: ../inc/helper/options.php:254
msgid "Featured Category"
msgstr ""

#: ../inc/helper/options.php:255 ../inc/helper/options.php:308
msgid "Featured Posts"
msgstr ""

#: ../inc/helper/options.php:256
msgid "Featured Images"
msgstr ""

#: ../inc/helper/options.php:257
msgid "Featured Tag"
msgstr ""

#: ../inc/helper/options.php:258
msgid "Demo Slider"
msgstr ""

#: ../inc/helper/options.php:282
msgid "Home Page Only"
msgstr ""

#: ../inc/helper/options.php:309
msgid "Demo Content"
msgstr ""

#: ../inc/helper/options.php:556
msgid "Site Title"
msgstr ""

#: ../inc/helper/options.php:560
msgid "Site Tagline"
msgstr ""

#: ../inc/helper/options.php:569
msgid "Content Title"
msgstr ""

#: ../inc/helper/options.php:573
msgid "Content Body"
msgstr ""

#: ../inc/helper/options.php:577
msgid "Heading Tags"
msgstr ""

#: ../inc/helper/options.php:581
msgid "Navigation"
msgstr ""

#: ../inc/helper/options.php:746 ../inc/helper/options.php:825 ../inc/helper/options.php:929
#: ../inc/helper/options.php:951 ../inc/helper/options.php:973 ../inc/helper/options.php:1039
#: ../inc/helper/options.php:1060 ../inc/helper/options.php:1094
msgid "Text Color"
msgstr ""

#: ../inc/helper/options.php:750 ../inc/helper/options.php:799 ../inc/helper/options.php:829
#: ../inc/helper/options.php:859 ../inc/helper/options.php:933 ../inc/helper/options.php:955
#: ../inc/helper/options.php:977 ../inc/helper/options.php:1005 ../inc/helper/options.php:1031
#: ../inc/helper/options.php:1064 ../inc/helper/options.php:1098
msgid "Link Color"
msgstr ""

#: ../inc/helper/options.php:754 ../inc/helper/options.php:803 ../inc/helper/options.php:833
#: ../inc/helper/options.php:863 ../inc/helper/options.php:937 ../inc/helper/options.php:959
#: ../inc/helper/options.php:981 ../inc/helper/options.php:1009 ../inc/helper/options.php:1035
#: ../inc/helper/options.php:1068 ../inc/helper/options.php:1102
msgid "Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:758
msgid "Heading Color"
msgstr ""

#: ../inc/helper/options.php:763
msgid "Button Text Color"
msgstr ""

#: ../inc/helper/options.php:767 ../inc/helper/options.php:899
msgid "Button Background Color"
msgstr ""

#: ../inc/helper/options.php:771
msgid "Button Text Hover Color"
msgstr ""

#: ../inc/helper/options.php:775 ../inc/helper/options.php:903
msgid "Button Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:781 ../inc/helper/options.php:817 ../inc/helper/options.php:969
#: ../inc/helper/options.php:995 ../inc/helper/options.php:1023 ../inc/helper/options.php:1047
#: ../inc/helper/options.php:1074
msgid "Background Color"
msgstr ""

#: ../inc/helper/options.php:785
msgid "Site Title Color"
msgstr ""

#: ../inc/helper/options.php:789
msgid "Site Title Hover Color"
msgstr ""

#: ../inc/helper/options.php:793
msgid "Site Tagline Color"
msgstr ""

#: ../inc/helper/options.php:807
msgid "Submenu Background Color"
msgstr ""

#: ../inc/helper/options.php:811
msgid "Submenu Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:821 ../inc/helper/options.php:947 ../inc/helper/options.php:1051
msgid "Title Color"
msgstr ""

#: ../inc/helper/options.php:837
msgid "Meta Link Color"
msgstr ""

#: ../inc/helper/options.php:841
msgid "Meta Link Hover Color"
msgstr ""

#: ../inc/helper/options.php:845
msgid "Meta Icon Color"
msgstr ""

#: ../inc/helper/options.php:851 ../inc/helper/options.php:1082
msgid "Overlay Color"
msgstr ""

#: ../inc/helper/options.php:855
msgid "Caption Color"
msgstr ""

#: ../inc/helper/options.php:867 ../inc/helper/options.php:987 ../inc/helper/options.php:1090
msgid "Icon Color"
msgstr ""

#: ../inc/helper/options.php:871 ../inc/helper/options.php:991
msgid "Icon Hover Color"
msgstr ""

#: ../inc/helper/options.php:875 ../inc/helper/options.php:1086
msgid "Icon Background Color"
msgstr ""

#: ../inc/helper/options.php:879
msgid "Icon Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:883
msgid "Pager Color"
msgstr ""

#: ../inc/helper/options.php:887
msgid "Pager Active Color"
msgstr ""

#: ../inc/helper/options.php:891
msgid "Button Color"
msgstr ""

#: ../inc/helper/options.php:895
msgid "Button Hover Color"
msgstr ""

#: ../inc/helper/options.php:909
msgid "Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:913
msgid "Alternate Widget Background Color"
msgstr ""

#: ../inc/helper/options.php:917
msgid "Widget Title Color"
msgstr ""

#: ../inc/helper/options.php:921
msgid "Widget Subtitle Color"
msgstr ""

#: ../inc/helper/options.php:925 ../inc/helper/options.php:1055
msgid "Separator Color"
msgstr ""

#: ../inc/helper/options.php:943
msgid "Title Background Color"
msgstr ""

#: ../inc/helper/options.php:963
msgid "List Icon Color"
msgstr ""

#: ../inc/helper/options.php:999
msgid "Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1013
msgid "Link Background Color"
msgstr ""

#: ../inc/helper/options.php:1017
msgid "Link Background Hover Color"
msgstr ""

#: ../inc/helper/options.php:1027
msgid "Page Title Color"
msgstr ""

#: ../inc/helper/options.php:1078
msgid "Block Background Color"
msgstr ""

#: ../inc/helper/options.php:1125
msgid "Color Options"
msgstr ""

#: ../inc/helper/options.php:1144
msgid "Basic Color Options"
msgstr ""

#: ../inc/helper/options.php:1148
msgid "Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1152
msgid "Page Header Color Options"
msgstr ""

#: ../inc/helper/options.php:1156
msgid "Primary Menu Color Options"
msgstr ""

#: ../inc/helper/options.php:1160
msgid "Slider Color Options"
msgstr ""

#: ../inc/helper/options.php:1164
msgid "Home Widget Color Options"
msgstr ""

#: ../inc/helper/options.php:1168
msgid "Content Color Options"
msgstr ""

#: ../inc/helper/options.php:1172
msgid "Sidebar Color Options"
msgstr ""

#: ../inc/helper/options.php:1176
msgid "Go To Top Color Options"
msgstr ""

#: ../inc/helper/options.php:1180
msgid "Pagination Color Options"
msgstr ""

#: ../inc/helper/options.php:1184
msgid "Footer Widgets Color Options"
msgstr ""

#: ../inc/helper/options.php:1188
msgid "Footer Contact Color Options"
msgstr ""

#: ../inc/helper/options.php:1192
msgid "Footer Area Color Options"
msgstr ""

#: ../inc/helper/options.php:1214 ../inc/helper/options.php:1215
#, php-format
msgid "%d Columns"
msgstr ""

#: ../inc/helper/options.php:1266
msgid "ANIMATION OPTIONS"
msgstr ""

#: ../inc/helper/options.php:1271
msgid "Effect:"
msgstr ""

#: ../inc/helper/options.php:1272
msgid "Choose an animation style."
msgstr ""

#: ../inc/helper/options.php:1277
msgid "Duration:"
msgstr ""

#: ../inc/helper/options.php:1278
msgid "Change animation duration."
msgstr ""

#: ../inc/helper/options.php:1283
msgid "Delay:"
msgstr ""

#: ../inc/helper/options.php:1284
msgid "Delay before the animation starts"
msgstr ""

#: ../inc/helper/options.php:1289
msgid "Iteration:"
msgstr ""

#: ../inc/helper/options.php:1290
msgid "Number of times the animation is repeated"
msgstr ""

#: ../inc/helper/options.php:1295
msgid "Offset:"
msgstr ""

#: ../inc/helper/options.php:1296
msgid "Distance in pixel to start the animation"
msgstr ""

#: ../inc/helper/options.php:1319
msgctxt "Animation Effect"
msgid "bounce"
msgstr ""

#: ../inc/helper/options.php:1320
msgctxt "Animation Effect"
msgid "flash"
msgstr ""

#: ../inc/helper/options.php:1321
msgctxt "Animation Effect"
msgid "pulse"
msgstr ""

#: ../inc/helper/options.php:1322
msgctxt "Animation Effect"
msgid "rubberBand"
msgstr ""

#: ../inc/helper/options.php:1323
msgctxt "Animation Effect"
msgid "shake"
msgstr ""

#: ../inc/helper/options.php:1324
msgctxt "Animation Effect"
msgid "headShake"
msgstr ""

#: ../inc/helper/options.php:1325
msgctxt "Animation Effect"
msgid "swing"
msgstr ""

#: ../inc/helper/options.php:1326
msgctxt "Animation Effect"
msgid "tada"
msgstr ""

#: ../inc/helper/options.php:1327
msgctxt "Animation Effect"
msgid "wobble"
msgstr ""

#: ../inc/helper/options.php:1328
msgctxt "Animation Effect"
msgid "jello"
msgstr ""

#: ../inc/helper/options.php:1329
msgctxt "Animation Effect"
msgid "bounceIn"
msgstr ""

#: ../inc/helper/options.php:1330
msgctxt "Animation Effect"
msgid "bounceInDown"
msgstr ""

#: ../inc/helper/options.php:1331
msgctxt "Animation Effect"
msgid "bounceInLeft"
msgstr ""

#: ../inc/helper/options.php:1332
msgctxt "Animation Effect"
msgid "bounceInRight"
msgstr ""

#: ../inc/helper/options.php:1333
msgctxt "Animation Effect"
msgid "bounceInUp"
msgstr ""

#: ../inc/helper/options.php:1334
msgctxt "Animation Effect"
msgid "bounceOut"
msgstr ""

#: ../inc/helper/options.php:1335
msgctxt "Animation Effect"
msgid "bounceOutDown"
msgstr ""

#: ../inc/helper/options.php:1336
msgctxt "Animation Effect"
msgid "bounceOutLeft"
msgstr ""

#: ../inc/helper/options.php:1337
msgctxt "Animation Effect"
msgid "bounceOutRight"
msgstr ""

#: ../inc/helper/options.php:1338
msgctxt "Animation Effect"
msgid "bounceOutUp"
msgstr ""

#: ../inc/helper/options.php:1339
msgctxt "Animation Effect"
msgid "fadeIn"
msgstr ""

#: ../inc/helper/options.php:1340
msgctxt "Animation Effect"
msgid "fadeInDown"
msgstr ""

#: ../inc/helper/options.php:1341
msgctxt "Animation Effect"
msgid "fadeInDownBig"
msgstr ""

#: ../inc/helper/options.php:1342
msgctxt "Animation Effect"
msgid "fadeInLeft"
msgstr ""

#: ../inc/helper/options.php:1343
msgctxt "Animation Effect"
msgid "fadeInLeftBig"
msgstr ""

#: ../inc/helper/options.php:1344
msgctxt "Animation Effect"
msgid "fadeInRight"
msgstr ""

#: ../inc/helper/options.php:1345
msgctxt "Animation Effect"
msgid "fadeInRightBig"
msgstr ""

#: ../inc/helper/options.php:1346
msgctxt "Animation Effect"
msgid "fadeInUp"
msgstr ""

#: ../inc/helper/options.php:1347
msgctxt "Animation Effect"
msgid "fadeInUpBig"
msgstr ""

#: ../inc/helper/options.php:1348
msgctxt "Animation Effect"
msgid "fadeOut"
msgstr ""

#: ../inc/helper/options.php:1349
msgctxt "Animation Effect"
msgid "fadeOutDown"
msgstr ""

#: ../inc/helper/options.php:1350
msgctxt "Animation Effect"
msgid "fadeOutDownBig"
msgstr ""

#: ../inc/helper/options.php:1351
msgctxt "Animation Effect"
msgid "fadeOutLeft"
msgstr ""

#: ../inc/helper/options.php:1352
msgctxt "Animation Effect"
msgid "fadeOutLeftBig"
msgstr ""

#: ../inc/helper/options.php:1353
msgctxt "Animation Effect"
msgid "fadeOutRight"
msgstr ""

#: ../inc/helper/options.php:1354
msgctxt "Animation Effect"
msgid "fadeOutRightBig"
msgstr ""

#: ../inc/helper/options.php:1355
msgctxt "Animation Effect"
msgid "fadeOutUp"
msgstr ""

#: ../inc/helper/options.php:1356
msgctxt "Animation Effect"
msgid "fadeOutUpBig"
msgstr ""

#: ../inc/helper/options.php:1357
msgctxt "Animation Effect"
msgid "flipInX"
msgstr ""

#: ../inc/helper/options.php:1358
msgctxt "Animation Effect"
msgid "flipInY"
msgstr ""

#: ../inc/helper/options.php:1359
msgctxt "Animation Effect"
msgid "flipOutX"
msgstr ""

#: ../inc/helper/options.php:1360
msgctxt "Animation Effect"
msgid "flipOutY"
msgstr ""

#: ../inc/helper/options.php:1361
msgctxt "Animation Effect"
msgid "lightSpeedIn"
msgstr ""

#: ../inc/helper/options.php:1362
msgctxt "Animation Effect"
msgid "lightSpeedOut"
msgstr ""

#: ../inc/helper/options.php:1363
msgctxt "Animation Effect"
msgid "rotateIn"
msgstr ""

#: ../inc/helper/options.php:1364
msgctxt "Animation Effect"
msgid "rotateInDownLeft"
msgstr ""

#: ../inc/helper/options.php:1365
msgctxt "Animation Effect"
msgid "rotateInDownRight"
msgstr ""

#: ../inc/helper/options.php:1366
msgctxt "Animation Effect"
msgid "rotateInUpLeft"
msgstr ""

#: ../inc/helper/options.php:1367
msgctxt "Animation Effect"
msgid "rotateInUpRight"
msgstr ""

#: ../inc/helper/options.php:1368
msgctxt "Animation Effect"
msgid "rotateOut"
msgstr ""

#: ../inc/helper/options.php:1369
msgctxt "Animation Effect"
msgid "rotateOutDownLeft"
msgstr ""

#: ../inc/helper/options.php:1370
msgctxt "Animation Effect"
msgid "rotateOutDownRight"
msgstr ""

#: ../inc/helper/options.php:1371
msgctxt "Animation Effect"
msgid "rotateOutUpLeft"
msgstr ""

#: ../inc/helper/options.php:1372
msgctxt "Animation Effect"
msgid "rotateOutUpRight"
msgstr ""

#: ../inc/helper/options.php:1373
msgctxt "Animation Effect"
msgid "hinge"
msgstr ""

#: ../inc/helper/options.php:1374
msgctxt "Animation Effect"
msgid "rollIn"
msgstr ""

#: ../inc/helper/options.php:1375
msgctxt "Animation Effect"
msgid "rollOut"
msgstr ""

#: ../inc/helper/options.php:1376
msgctxt "Animation Effect"
msgid "zoomIn"
msgstr ""

#: ../inc/helper/options.php:1377
msgctxt "Animation Effect"
msgid "zoomInDown"
msgstr ""

#: ../inc/helper/options.php:1378
msgctxt "Animation Effect"
msgid "zoomInLeft"
msgstr ""

#: ../inc/helper/options.php:1379
msgctxt "Animation Effect"
msgid "zoomInRight"
msgstr ""

#: ../inc/helper/options.php:1380
msgctxt "Animation Effect"
msgid "zoomInUp"
msgstr ""

#: ../inc/helper/options.php:1381
msgctxt "Animation Effect"
msgid "zoomOut"
msgstr ""

#: ../inc/helper/options.php:1382
msgctxt "Animation Effect"
msgid "zoomOutDown"
msgstr ""

#: ../inc/helper/options.php:1383
msgctxt "Animation Effect"
msgid "zoomOutLeft"
msgstr ""

#: ../inc/helper/options.php:1384
msgctxt "Animation Effect"
msgid "zoomOutRight"
msgstr ""

#: ../inc/helper/options.php:1385
msgctxt "Animation Effect"
msgid "zoomOutUp"
msgstr ""

#: ../inc/helper/options.php:1386
msgctxt "Animation Effect"
msgid "slideInDown"
msgstr ""

#: ../inc/helper/options.php:1387
msgctxt "Animation Effect"
msgid "slideInLeft"
msgstr ""

#: ../inc/helper/options.php:1388
msgctxt "Animation Effect"
msgid "slideInRight"
msgstr ""

#: ../inc/helper/options.php:1389
msgctxt "Animation Effect"
msgid "slideInUp"
msgstr ""

#: ../inc/helper/options.php:1390
msgctxt "Animation Effect"
msgid "slideOutDown"
msgstr ""

#: ../inc/helper/options.php:1391
msgctxt "Animation Effect"
msgid "slideOutLeft"
msgstr ""

#: ../inc/helper/options.php:1392
msgctxt "Animation Effect"
msgid "slideOutRight"
msgstr ""

#: ../inc/helper/options.php:1393
msgctxt "Animation Effect"
msgid "slideOutUp"
msgstr ""

#: ../inc/helper/options.php:1399
msgid "No Animation"
msgstr ""

#: ../inc/helper/options.php:1419 ../inc/helper/options.php:1444
#, php-format
msgid "%d Second"
msgstr ""

#: ../inc/helper/options.php:1420 ../inc/helper/options.php:1421 ../inc/helper/options.php:1422
#: ../inc/helper/options.php:1423 ../inc/helper/options.php:1445 ../inc/helper/options.php:1446
#: ../inc/helper/options.php:1447 ../inc/helper/options.php:1448
#, php-format
msgid "%d Seconds"
msgstr ""

#: ../inc/helper/options.php:1468
msgid "Don't Repeat"
msgstr ""

#: ../inc/helper/options.php:1469 ../inc/helper/options.php:1470 ../inc/helper/options.php:1471
#: ../inc/helper/options.php:1472
#, php-format
msgid "Repeat %dx"
msgstr ""

#: ../inc/hook/basic.php:23
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../inc/hook/basic.php:206
msgid "Recommended Image Sizes"
msgstr ""

#: ../inc/hook/basic.php:207
msgid "Slider Image"
msgstr ""

#: ../inc/hook/custom.php:17
msgid "Skip to content"
msgstr ""

#: ../inc/hook/custom.php:512
msgid "Email"
msgstr ""

#: ../inc/hook/custom.php:532
msgid "Address"
msgstr ""

#: ../inc/hook/custom.php:543
msgid "Phone"
msgstr ""

#: ../inc/hook/custom.php:649
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../inc/hook/custom.php:652
msgid "404!"
msgstr ""

#: ../inc/hook/slider.php:44
msgid "Slide Title "
msgstr ""

#: ../inc/hook/slider.php:46
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis metus scelerisque, faucibus "
"risus eu, luctus est."
msgstr ""

#: ../inc/metabox.php:22
msgid "Theme Settings"
msgstr ""

#: ../inc/metabox.php:61
msgid "Layout"
msgstr ""

#: ../inc/metabox.php:63
msgid "Sidebar"
msgstr ""

#: ../inc/metabox.php:66
msgid "Layout Settings"
msgstr ""

#: ../inc/metabox.php:68
msgid "Single Layout"
msgstr ""

#: ../inc/metabox.php:84
msgid "Image Settings"
msgstr ""

#: ../inc/metabox.php:113
msgid "Sidebar Settings"
msgstr ""

#: ../inc/metabox.php:116
msgid "Primary Location"
msgstr ""

#: ../inc/metabox.php:128
msgid "Secondary Location"
msgstr ""

#: ../inc/support/footer-widgets.php:109
#, php-format
msgid "Footer Widget %d"
msgstr ""

#: ../inc/support/woocommerce.php:157
msgid "WooCommerce Options"
msgstr ""

#: ../inc/support/woocommerce.php:158
msgid ""
"Settings specific to WooCommerce. Note: WooCommerce Page means shop page, product page and "
"product archive page."
msgstr ""

#: ../inc/support/woocommerce.php:174
msgid "Content Layout"
msgstr ""

#: ../inc/support/woocommerce.php:192
msgid ""
"Choose Primary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:210
msgid ""
"Choose Secondary Sidebar for WooCommerce pages. If not selected default sidebar will be displayed."
msgstr ""

#: ../inc/support/woocommerce.php:227
msgid "WooCommerce Primary"
msgstr ""

#: ../inc/support/woocommerce.php:235
msgid "WooCommerce Secondary"
msgstr ""

#: ../inc/template-tags.php:58
msgid "Leave a comment"
msgstr ""

#: ../inc/template-tags.php:58
msgid "1 Comment"
msgstr ""

#: ../inc/template-tags.php:58
msgid "% Comments"
msgstr ""

#: ../inc/template-tags.php:68 ../inc/template-tags.php:76
msgid ", "
msgstr ""

#: ../inc/template-tags.php:93 ../template-parts/content-page.php:35
msgid "Edit"
msgstr ""

#: ../inc/widgets.php:70
msgid "Displays social icons."
msgstr ""

#: ../inc/widgets.php:75 ../inc/widgets.php:160 ../inc/widgets.php:329 ../inc/widgets.php:530
#: ../inc/widgets.php:637 ../inc/widgets.php:845 ../inc/widgets.php:1081 ../inc/widgets.php:1241
#: ../inc/widgets.php:1420
msgid "Title:"
msgstr ""

#: ../inc/widgets.php:80 ../inc/widgets.php:170 ../inc/widgets.php:334 ../inc/widgets.php:642
#: ../inc/widgets.php:850 ../inc/widgets.php:1086 ../inc/widgets.php:1246 ../inc/widgets.php:1425
msgid "Subtitle:"
msgstr ""

#: ../inc/widgets.php:88
msgid "Social menu is not set. Please create menu and assign it to Social Menu."
msgstr ""

#: ../inc/widgets.php:94
msgid "CE: Social"
msgstr ""

#: ../inc/widgets.php:155
msgid "Displays single featured Page or Post."
msgstr ""

#: ../inc/widgets.php:165
msgid "Use Page/Post Title as Widget Title"
msgstr ""

#: ../inc/widgets.php:175 ../inc/widgets.php:680
msgid "Select Page:"
msgstr ""

#: ../inc/widgets.php:177 ../inc/widgets.php:682 ../inc/widgets.php:1467
msgid "&mdash; Select &mdash;"
msgstr ""

#: ../inc/widgets.php:180
msgctxt "Featured Page Widget"
msgid "OR"
msgstr ""

#: ../inc/widgets.php:184
msgid "Post ID:"
msgstr ""

#: ../inc/widgets.php:185
msgid "Eg: 1234"
msgstr ""

#: ../inc/widgets.php:190
msgid "Show Content:"
msgstr ""

#: ../inc/widgets.php:194
msgid "Excerpt"
msgstr ""

#: ../inc/widgets.php:195
msgid "Full"
msgstr ""

#: ../inc/widgets.php:199 ../inc/widgets.php:364 ../inc/widgets.php:647 ../inc/widgets.php:868
#: ../inc/widgets.php:1276 ../inc/widgets.php:1442
msgid "Excerpt Length:"
msgstr ""

#: ../inc/widgets.php:200
msgid "Applies when Excerpt is selected in Content option."
msgstr ""

#: ../inc/widgets.php:208 ../inc/widgets.php:358 ../inc/widgets.php:1104 ../inc/widgets.php:1270
#: ../inc/widgets.php:1430
msgid "Featured Image:"
msgstr ""

#: ../inc/widgets.php:213
msgid "Image Alignment:"
msgstr ""

#: ../inc/widgets.php:223
msgid "CE: Featured Page"
msgstr ""

#: ../inc/widgets.php:288 ../inc/widgets.php:376 ../inc/widgets.php:664 ../inc/widgets.php:1459
msgid "Read more"
msgstr ""

#: ../inc/widgets.php:324
msgid "Displays latest posts in grid."
msgstr ""

#: ../inc/widgets.php:339 ../inc/widgets.php:855 ../inc/widgets.php:1091 ../inc/widgets.php:1251
msgid "Select Category:"
msgstr ""

#: ../inc/widgets.php:341 ../inc/widgets.php:857 ../inc/widgets.php:1093 ../inc/widgets.php:1253
msgid "All Categories"
msgstr ""

#: ../inc/widgets.php:344 ../inc/widgets.php:860 ../inc/widgets.php:1096 ../inc/widgets.php:1256
msgid "Number of Posts:"
msgstr ""

#: ../inc/widgets.php:352 ../inc/widgets.php:1264 ../inc/widgets.php:1436
msgid "Number of Columns:"
msgstr ""

#: ../inc/widgets.php:374
msgid "More Text:"
msgstr ""

#: ../inc/widgets.php:379 ../inc/widgets.php:1120
msgid "Disable Date"
msgstr ""

#: ../inc/widgets.php:384 ../inc/widgets.php:657 ../inc/widgets.php:1286 ../inc/widgets.php:1452
msgid "Disable Excerpt"
msgstr ""

#: ../inc/widgets.php:389
msgid "Disable More Text"
msgstr ""

#: ../inc/widgets.php:398
msgid "CE: Latest News"
msgstr ""

#: ../inc/widgets.php:451
msgctxt "date format"
msgid "d"
msgstr ""

#: ../inc/widgets.php:451
msgctxt "date format"
msgid "M"
msgstr ""

#: ../inc/widgets.php:525
msgid "Call To Action Widget."
msgstr ""

#: ../inc/widgets.php:535
msgid "Description:"
msgstr ""

#: ../inc/widgets.php:540
msgid "Primary Button Text:"
msgstr ""

#: ../inc/widgets.php:541
msgid "Learn more"
msgstr ""

#: ../inc/widgets.php:546
msgid "Primary Button URL:"
msgstr ""

#: ../inc/widgets.php:551
msgid "Secondary Button Text:"
msgstr ""

#: ../inc/widgets.php:557
msgid "Secondary Button URL:"
msgstr ""

#: ../inc/widgets.php:566
msgid "CE: Call To Action"
msgstr ""

#: ../inc/widgets.php:632
msgid "Show your services with icon and read more link."
msgstr ""

#: ../inc/widgets.php:662 ../inc/widgets.php:1457
msgid "Read More Text:"
msgstr ""

#: ../inc/widgets.php:667
msgid "Disable Read More"
msgstr ""

#: ../inc/widgets.php:675
msgid "Block"
msgstr ""

#: ../inc/widgets.php:685
msgid "Icon:"
msgstr ""

#: ../inc/widgets.php:686
msgid "Eg: fa-cogs"
msgstr ""

#: ../inc/widgets.php:695
msgid "CE: Services"
msgstr ""

#: ../inc/widgets.php:841
msgid "Displays Testimonials as a Slider."
msgstr ""

#: ../inc/widgets.php:878
msgid "Background Image:"
msgstr ""

#: ../inc/widgets.php:888
msgid "SLIDER OPTIONS"
msgstr ""

#: ../inc/widgets.php:892
msgid "Transition Delay:"
msgstr ""

#: ../inc/widgets.php:911
msgid "CE: Testimonial Slider"
msgstr ""

#: ../inc/widgets.php:1076
msgid "Displays recent posts."
msgstr ""

#: ../inc/widgets.php:1110
msgid "Image Width:"
msgstr ""

#: ../inc/widgets.php:1112
msgid "px"
msgstr ""

#: ../inc/widgets.php:1126
msgid "CE: Recent Posts"
msgstr ""

#: ../inc/widgets.php:1236
msgid "Displays teams."
msgstr ""

#: ../inc/widgets.php:1295
msgid "CE: Teams"
msgstr ""

#: ../inc/widgets.php:1415
msgid "Displays featured pages in grid."
msgstr ""

#: ../inc/widgets.php:1465
#, php-format
msgid "Page #%d:"
msgstr ""

#: ../inc/widgets.php:1474
msgid "CE: Featured Pages Grid"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:264
msgid "Browse:"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:267
msgid "404 Not Found"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:268
msgid "Archives"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:270
#, php-format
msgid "Search results for: %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:272
#, php-format
msgid "Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:274
#, php-format
msgid "Comment Page %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:276
#, php-format
msgid "Minute %s"
msgstr ""

#: ../lib/breadcrumbs/breadcrumbs.php:278
#, php-format
msgid "Week %s"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Upload"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Select Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:281
msgid "Choose Image"
msgstr ""

#: ../lib/widget-base/class-widget-base.php:292
msgctxt "Remove Button"
msgid "X"
msgstr ""

#: ../single.php:22
msgid "Next"
msgstr ""

#: ../single.php:23
msgid "Next post:"
msgstr ""

#: ../single.php:25
msgid "Previous"
msgstr ""

#: ../single.php:26
msgid "Previous post:"
msgstr ""

#: ../template-parts/author-bio.php:17
msgid "Written by"
msgstr ""

#: ../template-parts/author-bio.php:22
msgid "Visit Website"
msgstr ""

#: ../template-parts/author-bio.php:43
msgid "Other posts by author"
msgstr ""

#: ../template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: ../template-parts/content-none.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../template-parts/content-none.php:24
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: ../template-parts/content-none.php:29
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: ../template-parts/content-page.php:27 ../template-parts/content-single.php:33
#: ../template-parts/content.php:47
msgid "Pages:"
msgstr ""

#: ../template-parts/content.php:41
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: ../updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: ../updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: ../updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: ../updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: ../updater/theme-updater.php:37 ../updater/theme-updater.php:59
msgid "License status is unknown."
msgstr ""

#: ../updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: ../updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: ../updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: ../updater/theme-updater.php:42
#, php-format
msgid "Expires %s."
msgstr ""

#: ../updater/theme-updater.php:43
msgid "Lifetime License."
msgstr ""

#: ../updater/theme-updater.php:45
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: ../updater/theme-updater.php:46
msgid "Your license key has reached its activation limit."
msgstr ""

#: ../updater/theme-updater.php:48
#, php-format
msgid "License key expired %s."
msgstr ""

#: ../updater/theme-updater.php:49
msgid "License key has expired."
msgstr ""

#: ../updater/theme-updater.php:51
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: ../updater/theme-updater.php:52
msgid "License keys do not match."
msgstr ""

#: ../updater/theme-updater.php:53
msgid "License is inactive."
msgstr ""

#: ../updater/theme-updater.php:54
msgid "License key is disabled."
msgstr ""

#: ../updater/theme-updater.php:55
msgid "Invalid license."
msgstr ""

#: ../updater/theme-updater.php:56
msgid "Site is inactive."
msgstr ""

#: ../updater/theme-updater.php:58
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: ../updater/theme-updater.php:60
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: ../updater/theme-updater.php:61
msgid "An error occurred, please try again."
msgstr ""

#: ../updater/theme-updater.php:62
#, php-format
msgid ""
"%1$s License Key has not been activated, so the theme is inactive. %2$sClick here%3$s to activate "
"the license key and the theme."
msgstr ""

#: ../updater/theme-updater.php:63
#, php-format
msgid "Get API key from %s."
msgstr ""

#: ../updater/theme-updater.php:64
msgid "Theme Palace"
msgstr ""
